Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 04:00:15 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Centerpoint,

I would like to bring to your kind notice that  I haven't received my
Shipment Yet. Order ID : 6369739234
<https://www.centrepointstores.com/sa/en/my-account/order/6369739234?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
I received 4 message that from Landmark Delivery that shipment not
delivered due to Customer didn;t the phone and second message as Wrong
Phone number.
I have not received a single call from delivery. What is the Issue ?? why
I'm receiving the messages the shipment is not delivered blaming
the  customer didn't receive the call or wrong number.
Why is the Shipment delivery guy Lying ??  What is the Issue ?? I'm eagerly
waiting for this Order.

Kindly to look into this matter on an urgent basis. I need this
order urgently.

Abdul Azeem
0548900480

On Thu, Nov 25, 2021 at 10:48 PM Centrepoint <[email-masked]>
wrote:

> Order number 6369739234 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Abdul Azeem, your order number is 6369739234
> <https://www.centrepointstores.com/sa/en/my-account/order/6369739234?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FP1125210011686.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1125210011686&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Abdul Azeem*
> Prince Mohammed Bin AbdulAziz International Airport
> Medina, KSA
> Madinah, Saudi Arabia
> Mobile: +966 548900480
>
> Payment Method:
> *ABdul Azeem*
> xxxx xxxx xxxx 7048
>
> *Order Details* Consignment Number: 88887004040620211125
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162170795?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Lee Cooper Men's Textured Lace-Up Sneakers *
> Color: Blue
> Size: 42
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162544984?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * KangaROOS ULTRA Men's Lace-Up Sneakers *
> Color: Black
> Size: 41
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3526386